* {
    margin:             0;
    padding:            0;
}

body {
    padding:            20px 0;
    color:              #ccc;
    font-family:        Tahoma, Helvetica, sans-serif;
    font-size:          12pt;
    background-color:   #111;
}

div#layout {
    margin:             0 auto;
    width:              90%;
}
div#layout>div {
    background:         url(gfx/bg_left.gif) top left repeat-y;
}
div#layout>div>div {
    background:         url(gfx/bg_bottom.gif) bottom left repeat-x;
}
div#layout>div>div>div {
    background:         url(gfx/bg_right.gif) top right repeat-y;
}
div#layout>div>div>div>div {
    background:         url(gfx/bg_top.gif) top left repeat-x;
}
div#layout>div>div>div>div>div {
    background:         url(gfx/bg_bottom_left.gif) bottom left no-repeat;
}
div#layout>div>div>div>div>div>div {
    background:         url(gfx/bg_bottom_right.gif) bottom right no-repeat;
}
div#layout>div>div>div>div>div>div>div {
    background:         url(gfx/bg_top_left.gif) top left no-repeat;
}
div#layout>div>div>div>div>div>div>div>div {
    padding:            1px;
    background:         url(gfx/bg_top_right.gif) top right no-repeat;
}

div#navigation {
    margin:             56px 0 0 0;
    text-align:         right;
    color:              #000;
    font-family:        Times Roman, serif;
    font-weight:        bold;
    background-image:   linear-gradient(top, #ff9100 0%, #ff4f00 50%);
    background-image:   -moz-linear-gradient(top, #ff9100 0%, #ff4f00 50%);
    background-image:   -webkit-linear-gradient(top, #ff9100 0%, #ff4f00 50%);
    background-image:   -ms-linear-gradient(top, #ff9100 0%, #ff4f00 50%);
    background-image:   -o-linear-gradient(top, #ff9100 0%, #ff4f00 50%);
    border-radius:      5px;
}
div#navigation>div {
    margin:             0;
    padding:            0;
    background:         url(gfx/smile_bottom.png) 22px 0 no-repeat;
}
div#navigation ul {
    margin:             0;
    padding:            0;
    list-style:         none;
}
div#navigation ul li {
    padding:            3px 5px;
    display:            inline-block;
}
div#navigation ul li a, 
div#navigation ul li a:link,
div#navigation ul li a:visited,
div#navigation ul li a:active {
    color:              #111;
    font-size:          12pt;
    font-weight:        bold;
    text-decoration:    none;
}
div#navigation ul li a:hover {
    text-decoration:    underline;
}


div#content {
    margin:             20px;
}

div#content ul {
    list-style-position:inside;
    padding-left: 0.5em;
}

div#content h1 {
    font-size:          20pt;
    font-weight:        bold;
    margin:             0 0 20px 0;
}
div#content h2 {
    font-size:          14pt;
    font-weight:        bold;
    margin:             10px 0 10px 0;
}
div#content h3 {
    font-size:          12pt;
    font-weight:        bold;
}
div#content p {
    padding:            0 0 10px 0;
}

div#content a,
div#content a:link,
div#content a:visited {
    font-weight:        bold;
    color:              #ff4f00;
    text-decoration:    none;
}
div#content a:hover {
    color:              #fff;
}
div#content a:active {
    color:              #c00;
}

div#footer {
    margin:             0 15px 10px 15px;
    font-size:          10pt;
    text-align:         right;
}
div#footer a {
    color:              #ff4f00;
    text-decoration:    none;
}

div#wow_ads_right {
    position:		absolute;
    right:		150px;
    top:		150px;
}

div#pf_ads_right {
    position:		absolute;
    right:		150px;
    top:		175px;
}
